Subject: New Reply Received - need escalation - create RMA (Wrong item Delivered)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 19:59:24 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation - create RMA (Wrong item Delivered)  Ticket comment <div>                <br>Dear CentrePoint,<br><br>Story...<br><br>05.11.21, Ist Order #9511246633 (Lee Cooper shoes, Blue colour).......Received Grey Colour......Returned to store. My 108.00 AED on hold for days.<br>Did chat with customer care, they told to reorder and told me if it is showing online you will definitely receive the correct item next time.<br><br>08.11.21 2nd Order #9511690765 (Lee Cooper shoes, Blue colour).......Received Grey Colour......Returned to store. My 108.00 AED on hold for days again.<br><br>On 8th i received msg that the item is ready for collection. I called 8006927, told my previous bad experience and request to confirm me the shoes is the exact colour. She confirmed.<br>on today 9th i collected the item and opened from your Oasis mall shop i found it is the same shoes which i returned last time. I called 8006927, now he simply said if i did'nt like return the item, he also need proof. again i returned the item. Forget to tell i got apology on first time of wrong delivery.<br><br>I just informed you for me. Nothing more expect from your side rather than a apology.<br>Waiting for my refunds. Then need to delete CentrePoint online account and mobile application. <br><br>The item i ordered and received attached. May be you want to check...Expect more from Centrepoint.<br><br>Thanks<br>Regards <br>Rajesh            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                                                <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 8 November, 2021, 03:09:48 pm GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv0184754185"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Hi Rajesh,<br>
</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Thank you for reaching out to us with your concern.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We would like to  inform you that there is no any charges for the return collection.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Feel free to get in touch if you need further assistance.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">
<div style="margin:0in 0in 0.0001pt;font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(24, 50, 71)"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Your friends,</span></div>
<div style="margin:0in 0in 0.0001pt;font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(24, 50, 71)">
<span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">The</span><span> </span><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">S</span><span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">upport Team.</span>
</div>
</div>
</div></div></div>	</div></div></div>                                            </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043275961405'>Shoes I Ordered 2 times Blue    colour.png</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043275961407'>Shoes I received 2 times Grey  colour.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3319982